# Package org.codehaus.groovy

Groovy Language for the JVM

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  GroovyExceptionInterface | An interface for use by all Groovy compiler exceptions.

- Exception Summary
  Exception | Description
  --- | ---
  GroovyException |

- Error Summary
  Error | Description
  --- | ---
  GroovyBugError | This class represents an error that is thrown when a bug is recognized inside the runtime.

## Package org.codehaus.groovy Description

Groovy Language for the JVM